()

NAME
pmem2_map_get_size() - reads mapping size

SYNOPSIS

        #include <libpmem2.h>
        size_t pmem2_map_get_size(struct pmem2_map *map);

DESCRIPTION
The pmem2_map_get_size() function reads size of the created mapping. The map parameter points to the structure describing mapping created using the pmem2_map_new(3) function.

RETURN VALUE
The pmem2_map_get_size() function returns a size of the mapped area.

SEE ALSO
pmem2_map_new(3), libpmem2(7) and https://pmem.io